S.PRJ.CPU1.SbusStation EQU  99 ;S-Bus station number

S.PRJ.CPU1.IPNode EQU  99 ;IP node number

S.PRJ.CPU1.IPChannel EQU  9 ;IP channel number

S.CPU.PcdType EQU  19 ;PCD type, see __PCDx_Mxxx__ symbols

S.CPU.NT_System EQU  1 ;1 for new PCD types, 0 for old

S.CPU.PCD3_System EQU  19 ;PCD3 type, or 0 if not PCD3

S.CPU.Cpu EQU  0 ;CPU number

S.CPU.FullHandshakeOnPort0 EQU  0 ;Full RS-232 handshaking on Port 0

S.CPU.Xob1Enable EQU  0 ;XOB 1 enabled

S.CPU.SbusStation EQU  99 ;S-Bus station number

S.CPU.SbusPguPort EQU  -1 ;Serial PGU port number, -1=none

S.CPU.SbusBaudRate EQU  9600 ;Serial port baud rate

S.CPU.SbusMode EQU  2 ;Serial port mode, 0=Break, 1=Parity, 2=Data

S.CPU.SbusModemPort EQU  -1 ;Modem port number, -1=none

S.CPU.SbusModemBaudRate EQU  9600 ;Modem baud rate

S.CPU.SbusModemMode EQU  2 ;0=Break, 1=Parity, 2=Data

S.CPU.IPNode EQU  99 ;IP node number

S.CPU.IPChannel EQU  9 ;IP channel number

S.CPU.LastTimer EQU T 31 ;Last timer number

S.CPU.TimerTimebase EQU  100 ;Timer timebase in ms

S.CPU.HasVolatileFlags EQU  0 ;1=has volatile Flags

S.CPU.LastVolatileFlag EQU  -1 ;There are no volatile Flags

S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags between 0 and 8191 are nonvolatile

S.CPU.FirstDynCounter EQU C 1400 ;First dynamic Counter address

S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address

S.CPU.FirstDynTimer EQU T 5 ;First dynamic Timer address

S.CPU.LastDynTimer EQU T 31 ;Last dynamic Timer address

S.CPU.FirstDynRegister EQU R 2000 ;First dynamic Register address

S.CPU.LastDynRegister EQU R 8191 ;Last dynamic Register address

S.CPU.FirstDynFlag EQU F 7500 ;First dynamic Flag address

S.CPU.LastDynFlag EQU F 8191 ;Last dynamic Flag address

S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address

S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address

S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address

S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address

S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address

S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address

S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address

S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address

A.MACROS.Channel2 EQU  0 ;_COMSASM2

s.com.Channel2.regdiag EQU R  ;Diagnostic register

s.com.Channel2.flagdiag EQU F [8] ;Diagnostic flags

s.com.Channel2.station EQU R [3] ;Slave station address

s.com.Channel2.channel EQU  2 ;Channel number

s.com.Channel2.errs EQU F  ;SASI error

s.com.Channel2.rbsy EQU F [8] ;Receiver busy

s.com.Channel2.rful EQU F  ;Receiver buffer full

s.com.Channel2.rdia EQU F  ;Receiver diagnostic

s.com.Channel2.tbsy EQU F  ;Transmitter busy

s.com.Channel2.tful EQU F  ;Transmitter buffer full

s.com.Channel2.tdia EQU F  ;Transmitter diagnostic

s.com.Channel2.xbsy EQU F  ;Text transmitter busy

s.com.Channel2.nexe EQU F  ;Not executed

s.com.Channel2.media EQU R  ;Actual media type

s.com.Channel2.address EQU R  ;Actual media address

s.com.Channel2.token EQU F  ;Fbox token

A.L60x.Config.GROUP___fbl_C0001_01_05.FBoxBusy EQU F [3] ; FBox kommuniziert

A.L60x.Config.GROUP___fbl_C0001_01_05.FBoxRequest EQU F  ; Anforderung Kommunikation

A.L60x.Config.GROUP___fbl_C0001_01_05.AutoConfig EQU F  ; Anforderung Autokonfiguration

A.L60x.Config.GROUP___fbl_C0001_01_05.CommJob EQU R [4] ; Aktueller Kommunikationsjob

